version: 0.0.15
files:
  - url: Termark-0.0.15-arm64.AppImage
    sha512: cN0/hu8bQbK5ayNqYL8ARcn85iDrX2CU7+urPtoevbBugO9W0KosgRNmaIyt/X3NjThxKW9AG0/yBdw6YfDfnQ==
    size: 84620121
    blockMapSize: 89765
  - url: termark_0.0.15_arm64.deb
    sha512: iJe27MKaHzF1ao6aQt4pI+atetrdNkgWfNGW9qRJENScWsF3Tl1f30J40DY7VLN1pZAYfJ/WFn+V1K6oibIfKg==
    size: 86246600
path: Termark-0.0.15-arm64.AppImage
sha512: cN0/hu8bQbK5ayNqYL8ARcn85iDrX2CU7+urPtoevbBugO9W0KosgRNmaIyt/X3NjThxKW9AG0/yBdw6YfDfnQ==
releaseDate: '2026-04-24T12:25:16.315Z'
